[RPM_INDICATOR]
OBJECT_NAME=rpm
ZERO=0
MIN_VALUE=0
STEP=0.03033333
OBJECT_NAME_MAX=

[WATER_TEMP]
OBJECT_NAME=arrow_temp
ZERO=0
STEP=1.09
MIN_VALUE=0
LUT=(100=109)

[SPEED_INDICATOR]
OBJECT_NAME=speedo
ZERO=0
STEP=1.5

[FUEL_INDICATOR]
OBJECT_NAME=fuel_lvl
ZERO=0
MIN_VALUE=0
STEP=1.642857



